Stocard Backup

Valid for all Stocard versions lower than version 7.0.0.